Subject: Ticket Assigned - deliverey
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 14:46:58 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  deliverey Chanting Wayfarer                    I want my order to be delivered as soon as possible           06:33 PM, 21st Feb                     Chanting Wayfarer                    How I can assist me for the same           06:33 PM, 21st Feb                   fatma                   Hi, Thank you for contacting us. My name is Fatma,How may I help you?           06:37 PM, 21st Feb                   fatma                   Could you please share your order number so that I can assist you further?           06:38 PM, 21st Feb                   fatma                   هل ما زلت معنا ؟            06:42 PM, 21st Feb                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           06:44 PM, 21st Feb                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           06:46 PM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2135510